* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: STIXTwoText_Medium;
    src: url('../font/STIXTwoText_Medium.ttf');
}


@font-face {
    font-family: STIXTwoText-Italic_Bold;
    src: url('../font/STIXTwoText-Italic_Bold.ttf');
}

@font-face {
    font-family: STIXTwoText_Bold;
    src: url('../font/STIXTwoText-Bold.ttf');
}

@keyframes animationScale {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    90% {
        opacity: 1;
        transform: scale(1.2);
    }

    100% {
        opacity: 0;
        transform: scale(1.2);

    }
}


body {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
}

#Vilaa {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    margin: 0 auto;
    position: relative;
}

.Vilaa_content {
    
}

.header {
    width: 1920px;
    height: 199px;
    display: flex;
    justify-content: space-between;
    padding: 0 80px 0 140px;
    align-items: center;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -200px);
    z-index: 4;
    overflow: hidden;
    opacity: 0;
}


.header_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 4;
}

.header_logo span {
    font-family: STIXTwoText_Bold;
    font-size: 48px;
    color: #F3CB47;
    line-height: 60px;
    font-style: normal;
    margin: 0 50px;
}

.header_logo img {
    width: 116px;
    height: 116px;
    object-fit: contain;
    margin: 0 20px;
}

.header_nav {
    display: grid;
    align-items: center;
    justify-content: center;
    column-gap: 48px;
    grid-template-columns: repeat(3, 162px);
    position: relative;
    z-index: 4;
}



.header_nav span {
    font-family: STIXTwoText_Medium;
    font-size: 24px;
    color: #fff;
    line-height: 30px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    cursor: pointer;
}

.header_nav span a {
    text-decoration: none;
    color: inherit;
}


.header_nav span:nth-of-type(1) {
    background: linear-gradient(90deg,
            #f0cf61,
            #fae38e 20%,
            #f5be54 40%,
            #f5be4a);
    border-radius: 90px;
    color: #000;
}


.container_2 {
    width: 1920px;
    height: 1080px;
    padding-top: 200px;
    box-sizing: border-box;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_2_title {
    position: absolute;
    top: 508px;
    left: 150px;
    opacity: 0;
    transform: translateX(100px);
}


.container_2_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
    text-align: center;
}

.container_2_text {
    position: absolute;
    top: 667px;
    left: 150px;
    width: 840px;
    opacity: 0;
    transform: translateX(100px);
}

.container_2_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_2_img {
    position: absolute;
    top: 200px;
    right: 40px;
    width: 846px;
    height: 860px;
    opacity: 0;
    transform: translateX(-100px);
}

.container_2_img img {
    width: 846px;
    height: 860px;
    object-fit: contain;
}



.container_3 {
    width: 1920px;
    height: 1080px;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_3_title {
    position: absolute;
    top: 248px;
    right: 140px;
    width: 928px;
    opacity: 0;
    transform: translateX(-100px);
    text-align: right;
}

.container_3_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
}

.container_3_text {
    position: absolute;
    top: 510px;
    right: 140px;
    width: 963px;
    text-align: right;
    opacity: 0;
    transform: translateX(-100px);
}

.container_3_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_3_img {
    position: absolute;
    top: 110px;
    left: 140px;
    width: 568px;
    height: 863.22px;

    opacity: 0;
    transform: translateX(100px);
}

.container_3_img img {
    width: 568px;
    height: 863.22px;
    object-fit: contain;
}



.container_4 {
    width: 1920px;
    height: 1080px;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_4_title {
    position: absolute;
    top: 281px;
    left: 170px;
    width: 885.84px;
    opacity: 0;
    transform: translateX(100px);
}

.container_4_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
    display: flex;
    justify-content: flex-start;
}

.container_4_text {
    position: absolute;
    top: 527px;
    left: 170px;
    width: 1005.84px;
    opacity: 0;
    transform: translateX(100px);
}

.container_4_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_4_img {
    position: absolute;
    top: 110px;
    right: 40px;
    width: 846px;
    height: 860px;
    opacity: 0;
    transform: translateX(-100px);
}

.container_4_img img {
    width: 846px;
    height: 860px;
    object-fit: contain;
}

.container_5 {
    width: 1920px;
    height: 1080px;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_5_title {
    position: absolute;
    top: 248px;
    right: 140px;
    width: 958px;
    opacity: 0;
    transform: translateX(-100px);
    text-align: right;
}

.container_5_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
}

.container_5_text {
    position: absolute;
    top: 510px;
    right: 140px;
    width: 1103px;
    text-align: right;
    opacity: 0;
    transform: translateX(-100px);
}

.container_5_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_5_img {
    position: absolute;
    top: 110px;
    left: 140px;
    width: 568px;
    height: 863.22px;

    opacity: 0;
    transform: translateX(100px);
}

.container_5_img img {
    width: 568px;
    height: 863.22px;
    object-fit: contain;
}


.container_6 {
    width: 1920px;
    height: 1080px;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_6_title {
    position: absolute;
    top: 281px;
    left: 170px;
    width: 885.84px;
    opacity: 0;
    transform: translateX(100px);
}

.container_6_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
    display: flex;
    justify-content: flex-start;
}

.container_6_text {
    position: absolute;
    top: 527px;
    left: 170px;
    width: 1005.84px;
    opacity: 0;
    transform: translateX(100px);
}

.container_6_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_6_img {
    position: absolute;
    top: 110px;
    right: 40px;
    width: 846px;
    height: 860px;
    opacity: 0;
    transform: translateX(-100px);
}

.container_6_img img {
    width: 846px;
    height: 860px;
    object-fit: contain;
}


.container_7 {
    width: 1920px;
    height: 1080px;
    background: url("../img/icon-18.png") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.container_7_title {
    position: absolute;
    top: 348px;
    right: 140px;
    width: 958px;
    opacity: 0;
    transform: translateX(-100px);
    text-align: right;
}

.container_7_title span {
    font-weight: bold;
    font-size: 86px;
    color: #FFF;
    line-height: 115px;
}

.container_7_text {
    position: absolute;
    top: 600px;
    right: 140px;
    width: 1103px;
    text-align: right;
    opacity: 0;
    transform: translateX(-100px);
}

.container_7_text span {
    font-family: STIXTwoText_Medium;
    font-size: 64px;
    color: #F3FF55;
    line-height: 80px;
    font-style: normal;
}

.container_7_img {
    position: absolute;
    top: 110px;
    left: 140px;
    width: 568px;
    height: 863.22px;

    opacity: 0;
    transform: translateX(100px);
}

.container_7_img img {
    width: 568px;
    height: 863.22px;
    object-fit: contain;
}
